Azureus or Java problems with Tiger

Discussion in 'macOS' started by FireArse, May 18, 2005.

  1. FireArse macrumors 6502a

    Oct 29, 2004
    Ok people i have searched the forums here - and found nothing, apologies if this is found elsewhere.

    I did a clean install of Tiger - and decided to download the newest version of Azureus instead of using the older one i was using under Panther. Im downloading Azureus from VersionTracker. i get a .jar file - i double click and get an error:

    Jar launcher

    The Jar file "blaa blaa" couldnt be launched. check the console for possible error messages.

    I used spotlight to look for the java console - but i cant find where to access it from to search for error messages.

    Any ideas people? Am i doing something real stupid here? Beacause 6000 ppl have already downloaded this file off Version tracker!


  2. allisonv7 macrumors 6502

    Jul 20, 2004
    I had this same problem about 20 minutes ago!

    I went to and downloaded a .dmg of it from there. After I installed it and I did get an error that said that Java needed updated. I haven't updated it yet though
    .... so far it runs and everything seems to work fine!

  3. Makosuke macrumors 603

    Aug 15, 2001
    The Cool Part of CA, USA
    Hmm... I'm running version, downloaded directly from, on 10.4.1 (10.4 was ok too) without issue.

    Oh, wait, I know what might be the problem; have you installed the optional Java 1.5 yet? (The installer is technically called "Java 2 SE 5.0" - Java has the stupidest version numbering scheme in the world, but 1.5 and 5.0 are the same thing.)

    It isn't installed by default, even on Tiger, and I remember seeing a message about it when I first started up The Azureus site also says that 1.5 is required, so perhaps installing that will get you running. Here's the download page at Apple's site:

    Edit: Wait, strike all that--I just took a look at the link, and like allisonv7 said, it downloads the .jar, not the OSX App version, which is probably why it doesn't work. Go to and get the OSX application version. That'll be fine.
  4. FireArse thread starter macrumors 6502a

    Oct 29, 2004
    You guys are stars!

    Thats great guys....thank-you so much!!


Share This Page